## stdx-allocator 2.77.1.1

=== debian/changelog ===
stdx-allocator (2.77.1.1-1) unstable; urgency=medium

  * New upstream version: 2.77.1.1
  * d/copyright: Explicitly state license of debian/*

 -- Matthias Klumpp <mak@debian.org>  Tue, 27 Mar 2018 22:48:42 +0200

stdx-allocator (2.77.1-1) unstable; urgency=medium

  * Initial release

 -- Matthias Klumpp <mak@debian.org>  Mon, 26 Mar 2018 20:21:58 +0200
