=== debian/control ===
Source: stdx-allocator
Section: libs
Priority: optional
Maintainer: Debian D Language Group <pkg-d-devel@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper (>= 11),
               dh-dlang,
               meson (>= 0.45),
               pkg-config
Standards-Version: 4.1.2
Homepage: https://github.com/dlang-community/stdx-allocator
Vcs-Browser: https://salsa.debian.org/d-team/stdx-allocator
Vcs-Git: https://salsa.debian.org/d-team/stdx-allocator.git

Package: libstdx-allocator0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: High-level interface for allocators for D
 This D module implements bundled allocation/creation and
 destruction/deallocation of data including structs and classes,
 and also array primitives related to allocation.
 .
 The module is part of the D standard library as well, but has
 been split out into a separate library to allow using the most
 recent std.experimental.allocator with older D versions.

Package: libstdx-allocator-dev
Section: libdevel
Architecture: any
Depends: libstdx-allocator0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: High-level interface for allocators for D -- development files
 This D module implements bundled allocation/creation and
 destruction/deallocation of data including structs and classes,
 and also array primitives related to allocation.
 .
 The module is part of the D standard library as well, but has
 been split out into a separate library to allow using the most
 recent std.experimental.allocator with older D versions.
 .
 This package contains development files for the D programming language.
