## stdx-allocator 2.77.2

=== debian/changelog ===
stdx-allocator (2.77.2-1) unstable; urgency=medium

  * New upstream version: 2.77.2
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Wed, 29 Aug 2018 12:52:42 +0200

stdx-allocator (2.77.1.1-2) unstable; urgency=medium

  * Run dh_makeshlibs with -V flag
  * Update maintainer address to tracker.d.o
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Sun, 06 May 2018 22:48:32 +0200
