=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: stdx-allocator
 Section: libs
 Priority: optional
-Maintainer: Debian D Language Group <pkg-d-devel@lists.alioth.debian.org>
+Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-dlang,
-               meson (>= 0.45),
+               meson (>= 0.46),
                pkg-config
-Standards-Version: 4.1.2
+Standards-Version: 4.2.0
 Homepage: https://github.com/dlang-community/stdx-allocator
 Vcs-Browser: https://salsa.debian.org/d-team/stdx-allocator
 Vcs-Git: https://salsa.debian.org/d-team/stdx-allocator.git
