## stdx-allocator 3.0.1

=== debian/changelog ===
stdx-allocator (3.0.1-2) unstable; urgency=medium

  * Make libstdx-allocator-dev depend on libmir-core-dev

 -- Matthias Klumpp <mak@debian.org>  Sat, 22 Dec 2018 18:16:08 +0100

stdx-allocator (3.0.1-1) unstable; urgency=medium

  * New upstream version: 3.0.1
  * Add build dependency on libmir-core-dev

 -- Matthias Klumpp <mak@debian.org>  Fri, 21 Dec 2018 22:12:48 +0100
