=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-dlang,
+               libmir-core-dev,
                meson (>= 0.46),
                pkg-config
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/dlang-community/stdx-allocator
 Vcs-Browser: https://salsa.debian.org/d-team/stdx-allocator
 Vcs-Git: https://salsa.debian.org/d-team/stdx-allocator.git
@@ -28,7 +29,8 @@
 Package: libstdx-allocator-dev
 Section: libdevel
 Architecture: any
-Depends: libstdx-allocator0 (= ${binary:Version}),
+Depends: libmir-core-dev,
+         libstdx-allocator0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: High-level interface for allocators for D -- development files
