## stdx-allocator 3.1.0~beta.2

=== debian/changelog ===
stdx-allocator (3.1.0~beta.2-3ubuntu1) jammy; urgency=medium

  * Build without LTO on s390x to fix a build failure.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 13 Dec 2021 23:02:14 -0800

stdx-allocator (3.1.0~beta.2-3build5) hirsute; urgency=medium

  * No-change rebuild for ldc defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Nov 2020 11:34:40 +0100

stdx-allocator (3.1.0~beta.2-3build4) groovy; urgency=medium

  * Rebuild against new libphobos2-ldc-shared91.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Jun 2020 11:36:05 +0200

stdx-allocator (3.1.0~beta.2-3build3) focal; urgency=medium

  * Rebuild against new ldc90.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Feb 2020 09:03:03 +0100

stdx-allocator (3.1.0~beta.2-3build2) focal; urgency=medium

  * Rebuild against new ldc90.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Feb 2020 20:43:36 +0100

stdx-allocator (3.1.0~beta.2-3build1) focal; urgency=medium

  * Rebuild against new ldc88.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Jan 2020 17:53:41 +0100

stdx-allocator (3.1.0~beta.2-3) unstable; urgency=medium

  * Tighten dependency on libmir-core-dev
    - This ensures mir-core was built with the right compiler
      version on armhf.

 -- Matthias Klumpp <mak@debian.org>  Sun, 15 Sep 2019 14:55:00 +0200

stdx-allocator (3.1.0~beta.2-2) unstable; urgency=medium

  * gdc-unittest-main.patch: Build with D compilers that
    don't have a -main flag

 -- Matthias Klumpp <mak@debian.org>  Mon, 09 Sep 2019 19:58:36 +0200

stdx-allocator (3.1.0~beta.2-1) unstable; urgency=medium

  * New upstream version: 3.1.0~beta.2
  * Bump standards version and dh compat level: No changes needed
  * Simplify d/watch file

 -- Matthias Klumpp <mak@debian.org>  Sun, 08 Sep 2019 22:18:10 +0200
