=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: stdx-allocator
 Section: libs
 Priority: optional
-Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-dlang,
-               libmir-core-dev,
+               libmir-core-dev (>= 1.0.1-2),
                meson (>= 0.46),
                pkg-config
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/dlang-community/stdx-allocator
 Vcs-Browser: https://salsa.debian.org/d-team/stdx-allocator
 Vcs-Git: https://salsa.debian.org/d-team/stdx-allocator.git
