=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

ifeq ($(DEB_HOST_ARCH), s390x)
export DEB_BUILD_MAINT_OPTIONS = optimize=-lto
endif

include /usr/share/dh-dlang/dlang-flags.mk

%:
	dh $@

override_dh_missing:
	dh_missing --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs -V
