=== debian/watch ===
version=3

opts=uversionmangle=s/-/~/ \
  https://github.com/dlang-community/stdx-allocator/tags .*/v?(\d\S*)\.tar\.gz
